/*기존 데이터 ip: 222.122.86.215*/
body {
  font-family: 'Noto Sans KR', sans-serif; }

header {
  width: 100%;
  z-index: 999; }

header.fixed {
  background: #fff;
  position: fixed;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  top: 0;
  left: 0; }

header .main {
  height: 100px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100; }

header.fixed .main.active {
  background: #fff;
  box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.05);
  -o-transition: 0.35s all;
  -webkit-transition: 0.35s all;
  -moz-transition: 0.35s all;
  transition: 0.35s all; }

.mob-menu-wrap, .m-nav {
  display: none; }

header .sub {
  height: 100px; }

footer {
  background: #333;
  padding: 55px 0; }

footer .f_top {
  padding: 0 0 20px; }

footer .f_top a {
  text-align: center;
  display: block; }

footer .f_btm {
  text-align: center; }

footer .f_btm .f_b_top_wrap {
  padding: 0 0 5px; }

footer .f_btm .f_b_top {
  display: inline-block;
  font-size: 0.875em;
  line-height: 21px; }

footer .f_btm .f_b_top:after {
  clear: both;
  content: '';
  display: block; }

footer .f_btm .f_b_top p {
  color: #aeaeae;
  float: left;
  padding-right: 36px;
  position: relative; }

footer .f_btm .f_b_top p:last-child {
  padding: 0; }

footer .f_btm .f_b_top p:after {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 1em;
  background: #aeaeae;
  right: 18px;
  top: 0; }

footer .f_btm .f_b_top p:last-child:after {
  display: none; }

footer .f_btm .f_b_btm {
  display: inline-block;
  font-size: 0.875em;
  line-height: 21px; }

footer .f_btm .f_b_btm:after {
  clear: both;
  content: '';
  display: block; }

footer .f_btm .f_b_btm p {
  color: #aeaeae;
  float: left;
  padding-right: 36px;
  position: relative; }

footer .f_btm .f_b_btm p:last-child {
  padding: 0; }

footer .f_btm .f_b_btm p:after {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 1em;
  background: #aeaeae;
  right: 18px;
  top: 0; }

footer .f_btm .f_b_btm p:last-child:after {
  display: none; }

